#preview-inline-editable-overlay {
  position: absolute;
  display: fixed;
  outline: 2px solid var(--preview-inline-editable-line-color, teal);
  background-color: color-mix(in srgb, var(--preview-inline-editable-bg-color, lightblue), transparent 75%);
  pointer-events: none;
  z-index: 1000;
}
.preview-inline-editable-remove-item {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  width: 24px;
  height: 24px;
  font-size: 36px;
  line-height: 0;
  color: var(--preview-inline-editable-line-color, teal);
  text-shadow: 0 0 2px #000;
  z-index: 1002;
  pointer-events: all;
  box-sizing: border-box;
  align-items: center;
  justify-items: center;
  cursor: pointer;
  background-color: transparent;
}
.preview-inline-editable-remove-item:hover,
.preview-inline-editable-remove-item:focus {
  color: var(--preview-inline-editable-line-color-active, lightblue);
  background-color: color-mix(in srgb, var(--preview-inline-editable-bg-color, lightblue), transparent 75%);
}
.preview-inline-editable-add-item {
  border: 2px dashed var(--preview-inline-editable-line-color, teal);
  color: var(--preview-inline-editable-line-color, teal);
  font-weight: bold;
  font-size: 16px;
  padding: 10px;
  width: 100%;
  min-width: min-content;
  min-height: min-content;
}
.preview-inline-editable-add-item:hover,
.preview-inline-editable-add-item:focus {
  background-color: color-mix(in srgb, var(--preview-inline-editable-bg-color, lightblue), transparent 75%);
}
